@charset "utf-8";
html,body{font-size:calc(100vw/25);} 

body{ font-size: 1rem; font-family:"黑体", heiti; color:#777777; }
*{padding:0rem;margin:0rem;}
* li{list-style:none;}
html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, select, button,  iframe, table, th, td { margin: 0; padding: 0; }
input, select, button{vertical-align: middle;}
input,  textarea{padding-left:0.25rem,margin:0rem}
table,caption,th,td{border-collapse:separate;}
a img{border:none;  cursor:pointer; }
a{text-decoration:none;}
h1{ font-size:1.3em;}
h2, h3, h4, h5, h6 { font-size: 1.2rem; font-weight:100;} 
body, input, select, button, textarea { font-size: 1rem; font-family:"黑体", heiti; }
.bodygray{background:#f5f7f6;}
.bodygreen{background:#E5F4E0;}
button { cursor: pointer; }
em{font-weight:normal;font-style:normal;}
.clear{	clear: both;height:0rem;display:block; *display:inline; line-height:0; font-size:0.1rem;}
.clr{clear: both;}

.fl{ float:left; display:block;}
.fr{ float:right;display:block;}
.center{margin:0 auto;}
.vcenter{ vertical-align:middle;}
.blod {font-weight: bold;}
.block{ display:block;}

.spacer{clear:both; font-size:0; line-height:0;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}/* Hide from IE Mac */
.clearfix{display:block;}/* End hide from IE Mac *//* end of clearfix */
*:focus {outline: none} 


.hr{border-bottom:0.1rem #f1f1f1 solid;}

.ml3{ margin-left:0.3rem;}
.ml5{ margin-left:0.5rem;}
.ml10{ margin-left:0.8rem;}

.ml20{ margin-left:1.65rem;}
.ml30{ margin-left:2.5rem;}
.ml40{ margin-left:3.3rem;}
.ml50{ margin-left:4rem;}
.ml60{ margin-left:5rem;}
.mr5{ margin-right:0.5rem;}
.mr3{ margin-right:0.3rem;}
.mr10{ margin-right:0.8rem;}
.mr15{ margin-right:1.2rem;}
.mr20{ margin-right:1.65rem;}
.mr30{ margin-right:2.5rem;}
.mr40{ margin-right:3.3rem;}
.mr60{ margin-right:5rem;}
.po-r{ position:relative;}
.fonts8{ font-size:0.6rem!important;}
.fonts10{ font-size:0.8rem;}
.fonts12{ font-size:1rem;}
.fonts14{ font-size:1.2rem;}
.fonts16{ font-size:1.3em;}
.mt2{ margin-top:0.2rem}
.mt5{ margin-top:0.5rem}
.mt7{ margin-top:0.6rem}
.mt10{ margin-top:0.8rem}
.mt15{ margin-top:1.2rem}
.mt20{ margin-top:1.65rem}
.mt30{ margin-top:2.5rem}
.mt40{ margin-top:3.3rem}
.mt50{ margin-top:4rem}
.mt60{ margin-top:5rem}
.mb10{ margin-bottom:0.8rem}
.h7{ height:0.6rem; overflow:hidden; clear:both;display:block;}
.h10{ height:0.8rem;overflow:hidden; clear:both; display:block;}
.h20{ height:1.65rem;overflow:hidden; clear:both; display:block;}
.h30{ height:2.5rem;overflow:hidden; clear:both; display:block;}
.h40{ height:3.3rem;overflow:hidden; clear:both; display:block;}
.h50{ height:4rem; clear:both;}
.h60{ height:5rem; clear:both;}
.h80{ height:7rem; clear:both;}
.b0{ border:0;}
.textl{ text-align:left;}

.padt2{padding-top:0.2rem}
.padt1{padding-top:0.1rem}

.height10{height:1rem;line-height:1rem}
.height15{height:1.5rem;line-height:1.5rem}
.aheight23{height:2.3rem;line-height:2.3rem}

/*文字链接样式*/
a:link,a:visited,a:active {text-decoration: none; color:#5f5f5f;}
a:hover {text-decoration: none; color: #0091b0;}

/*字体颜色*/
a.red{ color:#ff580c;}
a.blue{ color:#00b9ff;}

/*通用按钮方形样式*/
a.btn1, a.btn1x { background:#1cbaa7; width:4rem; height:1.65rem; text-align:center; color:#fff; line-height:1.65rem;}
a.btn2, a.btn2x { background:#ff580c; width:4rem; height:1.65rem;text-align:center; color:#fff; line-height:1.65rem; }
/*绿色中按钮*/
a.btn3,a.btn3x { width:111px; height:34px; line-height:34px; display:block; background:#1cbaa7; color:#fff; font-size:13px; text-align:center; }
/*带图标的绿色大按钮*/ 

a.btn1,a.btn2{  border-radius:0.8rem;}
a.btn3{ border-radius:2px;}
/*带图标的绿色大按钮*/
a.btn4{ width:20.5rem; height:4.5rem; line-height:4.5rem; display:block; background:#1cbaa7; color:#fff; border-radius:2px; text-align:center;  font-size:19px;}
a.btn4 img{ margin-right:0.8rem; vertical-align: middle; margin-bottom:0.5rem;}
/*灰底小按钮*/
a.btn5{ width:7.3rem; height:1.6rem; line-height:1.6rem; display:block; background:#b2b2b2; color:#fff; border-radius:2px; text-align:center;  font-size:0.8rem;}
/*灰色边框白按钮*/
a.btn6{ width:12.8rem; height:34px; line-height:34px; display:block; border:2px #dedede solid; background:#fff; color:#717171; border-radius:1.2rem; text-align:center;  font-size:1rem;}

/*绿色大中按钮*/
a.btn7{ width:10.5rem; height:39px; line-height:39px; display:block; background:#1cbaa7; color:#fff; border-radius:0.5rem; font-size:13px; text-align:center; }

/*绿色大中按钮*/
a.btn8{ width:192px; height:51px; line-height:51px; display:block; background:#1cbaa7; color:#fff; border-radius:0.5rem; font-size:19px; text-align:center; }

/*绿色大中按钮*/
a.btn3_r{ width:5rem;height:5rem; line-height:2rem; display:inline-block; background:#1cbaa7; color:#fff; border-radius:5rem; font-size:2rem; text-align:center; }


/*登录绿色大按钮*/
a.btn9{ width:311px; height:47px; line-height:47px; display:block; background:#1cbaa7; color:#fff; border-radius:0.5rem; font-size:13px; text-align:center; }

/*登录以后绿色大按钮*/
a.btn10{ width:138px; height:47px; line-height:47px; display:block; background:#1cbaa7; color:#fff; border-radius:0.5rem; font-size:17px; text-align:center; }


a.btn11{ width:7.3rem; height:1.8rem; line-height:1.8rem; display:block; background:#1cbaa7; color:#fff; border-radius:2px; font-size:1rem; text-align:center; }


a.btn12,.btn12 a{ background:#1cbaa7; width:4rem; height:1.65rem; text-align:center; color:#fff; border-radius:2px; line-height:1.65rem; margin:0.5rem 0; margin-right:0;}


.label1{ background:#1cbaa7; width:2.5rem; height:1.65rem; text-align:center; color:#fff; border-radius:0.25rem; line-height:1.65rem; padding-left:0.5rem; padding-right:0.5rem; margin-left:0rem; font-size:1rem;}
.label2{ background:#ff580c; width:2.5rem; height:1.65rem;text-align:center; color:#fff; border-radius:0.25rem; line-height:1.65rem;padding-left:0.5rem; padding-right:0.5rem; margin-left:0rem; font-size:1rem;}


.label3{ background:#ff580c; width:2.5rem; height:1.65rem;text-align:center; color:#fff; border-radius:4rem; line-height:1.65rem;padding-left:0.5rem; padding-right:0.5rem; margin-left:0rem; font-size:1rem; font-weight:100;}


.green a,a.green,.green{ color:#1cbaa7;}
.red a,a.red,.red{ color:#ff580c;}
.green a{ color:#1cbaa7;}





/* 边框及背景公用ＣＳＳ*/
.border {border: 0.1rem solid  #a5c8de;}
.pic {border: 0.1rem solid #e1e1e1; padding: 0.1rem; display: block;}
.border_bottom {border-bottom: 0.1rem solid  #a5c8de;}
.bj1{ background-color:#f5fafe;}



/*表单样式*/
span.isneed{color:#00b9ff; margin-left:0.25rem}

/*通用表单输入框---宽度可自定*/
.general_input[type="text"],.general_select{ height:28px;-moz-border-radius:2px;   -webkit-border-radius:2px; border-radius:2px; text-indent:0.5rem; border:0.1rem #E2E2E2 solid;  line-height:28px; width:24rem; color:#444; }
.general_select option{ height:28px; padding:0.5rem; line-height:28px;}
.general_textarea{-moz-border-radius:2px;   -webkit-border-radius:2px; border-radius:2px; text-indent:0.8rem; border:0.1rem #E2E2E2 solid; width:24rem; height:125px; line-height:28px;  margin-top:0.8rem; margin-bottom:0.8rem; }

/*通用表单输入框样式二---宽度可自定*/
.general_input2[type="text"],.general_select2{ height:28px;-moz-border-radius:0.5rem;   -webkit-border-radius:0.5rem; border-radius:0.5rem; text-indent:0.5rem; border:0.1rem #E2E2E2 solid;  line-height:28px; width:24rem; color:#444; }
.general_select2 option{ height:28px; padding:0.5rem; line-height:28px;}
.general_textarea2{-moz-border-radius:0.5rem;   -webkit-border-radius:0.5rem; border-radius:0.5rem; text-indent:0.8rem; border:0.1rem #E2E2E2 solid; width:24rem; height:125px; line-height:28px;  margin-top:0.8rem; margin-bottom:0.8rem; }

/*通用表单输入框三---宽度可自定*/
.vote_input[type="text"],.general_select{ height:3.8rem;-moz-border-radius:2px;   -webkit-border-radius:2px; border-radius:2px; text-indent:0.8rem; border:0.1rem #c9c8c8 solid;  line-height:3.8rem; width:24rem; color:#444; }
.vote_select option{ height:28px; padding:0.5rem; line-height:28px;}
.vote_textarea{-moz-border-radius:2px;   -webkit-border-radius:2px; border-radius:2px; text-indent:0.8rem; border:0.1rem #c9c8c8 solid; width:24rem; height:125px; line-height:28px; }


/*只能底部虚线*/
.bottomline{border-top:0rem #ccc none; border-left:0rem #ccc none; border-right:0rem #ccc none;  border-bottom:0.1rem #ccc dotted;background:#FEFEFE}


.bottom { background:url(images/btm_logo.jpg) no-repeat bottom right #1cbaa7; line-height: 2rem; color:#195d63; padding:1rem 0;}
.bottom h4{ line-height:3.3rem; height:3.3rem; font-size:1.2rem; color:#171e3d; letter-spacing:2px; font-weight:100;}
.bottom h2{margin-top:90px; margin-bottom:0.8rem; line-height:2.5rem; font-weight:normal; font-size:1.2rem; letter-spacing:0.1rem;}
.bottom h2 img{ vertical-align:middle; margin-right:0.5rem;}
.bottom h2 a{ color:#fff;}
.bottom h3{ line-height:1.65rem; font-weight:normal; font-size:13px; }
.bottom ul{ float:right;}
.bottom ul li{float:left;text-align:center;  padding-right:0.5rem; color:#cecdd2;}
.bottom ul li a{color:#195d63; font-size:13px; }
.bottom ul li a:hover{ color:#f8fec7;}
.bottom em{ font-size:1.65rem;}

/*community*/

.widthpercent{width:100%; margin:0 auto;}
.width12{width:1.2rem;height:0.8rem}
.dianzanicon{width:1.0rem;height:0.8rem}
.ad-bg{  }
.t-top{ width:100%;height:3.3rem; border:0.1rem #162147 solid; background:#162147; }
.ad-bg1{ background:url(images/community-bg1.jpg) no-repeat -51px 43px  #F4F4F4 center top;}
.t-topnr{margin:0 auto;width:100%;}
.t-topnr span{ color:#fff; margin-left:0.8rem; line-height:3.3rem;}

.t-topnr span a{ font-size:1.0rem; color:#1CBAA7; line-height:3.3rem;}
.t-topredcircle{ position:absolute; top:0.5rem; right:0;}
.banner{ height:204px; background:url(images/community-banner.jpg);}
.bannerman{ position:absolute; top:1.65rem; left:8.33rem; }
.bannerintro{ position:absolute;top:3.3rem; left:280px;}
.bannerintro h2{ font-size:2rem; width:50%; font-weight:100; color:#fff; margin-bottom:1.65rem; }
.bannerintro h3{ font-size:1rem; width:50%; font-weight:100;color:#fff; }



.nrmain{ float:right;width:100%;}
.contentleft{ margin-right:0rem; background:#f4f4f4;}
.sidepart{ float:right; width:319px; margin-right:-100%;background:#f4f4f4; }
.sidepart1{ position:absolute; top:85px; left:72%; margin:1rem; width:319px;background:#f4f4f4; }
.blockb{border:0rem #c9c8c8 solid; background:#fff;padding:1.5rem}
.blockb1{ border:0.1rem #DFDFDF solid; background:#fff;}
.block1{  height:3rem; line-height:3rem; text-align:center;}
.block1 a{ color:#424343; margin-left:7px; margin-right:7px; }
.block1 img{ margin-right:0.4rem;}


.block2{ height:10rem; float:left;}
.block2r{ margin-left:36vw; }
.block2limg{float:left;}
.block2rline1{ width:100%; }



.block2 h1{ color:#ff580c; font-size:1.2rem; font-weight:100; line-height:2rem; height:2rem; overflow: hidden;margin:0.2rem}
.block2 h1 a{ height:2rem; overflow: hidden;color:#ff580c;}




.zan{ color:#797979; margin-left:0.8rem;}
.zan img{ margin-right:0.5rem;}

.block2 p{ line-height:1.5rem; height:4.5rem; overflow:hidden;overflow : hidden;    text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; margin-bottom:0.8rem;}


.block3linebox{padding:0rem 0rem 0rem 0rem;text-align:left}
.block3r{ margin-left:1rem; color:#5f5f5f; } 
.abox1{width:10vw;}
.abox2{width:68vw;}
.abox3{width:15vw;}

 
.block3rtt h2{ font-weight:100; overflow:hidden;}
.block3rtt h2 a{ float:left; color:#00B9FF;}

.colorg{color:#d3d6da}
.community-page{ text-align:center; display: inline-block; height:2.8rem;}
.community-page a{ width:2.5rem; height:2.5rem; display:block; margin-right:1rem; line-height:2.5rem; float:left; color:#959292;}
.community-page a:hover{ background:#b9b9b9; color:#fff;}
.community-page span{ height:3.5rem; line-height:2.8rem;}
.community-page input[type="text"]{  width:2.8rem; height:17px; line-height:17px; margin-top:-2px;}

.newtopic{height:2rem; line-height:2rem;text-align:center;margin:0.5rem 2rem;}
.newtopic a{ text-indent:0.8rem; }

.publish{ height:38px; line-height:38px; text-align:left;}
.publish a{ text-indent:0.8rem; display:block; font-size:13px; }
.publish-input{ height:2.5rem; line-height:2.5rem; margin-left:0.8rem; border:0; border-left:0.1rem #ccc solid; text-indent:0.2rem; margin-top:0.5rem;}
.publish-select{ border:0;height:1.65rem; line-height:1.65rem; margin-left:0.8rem; margin-top:0.8rem;  }
.publishbox{ height:17rem; font-size:1.2rem; color:#6d6d6d;}

.publishnologin{width:98%; height:165px; line-height:165px; text-align:center;font-size:1.2rem; color:#6d6d6d;}
.publishnologin a{color:#68c04a;}
.publishpic{ background:#f9f9f9; height:3.3rem; text-align:left;}
.publishpic img{ margin:1rem 0 8px 1rem;}

.blockr1{ height:66px; padding:1.2rem 1.65rem 0.8rem 2.8rem; width:267px; }
.blockr1 p{ width:200px; text-align:left; text-indent:1.65rem; line-height:2rem;}
.blockr1 p a{ color:#109fe9;}
.blockr1point{ position:absolute; top:0.5rem; left:2px;}

.blockr2{ height:99px; padding:0.8rem 0rem 1.2rem 2.8rem; width:287px;}
.blockr2nr li{ float:left; margin-right:1.65rem;}
.blockr2nr h4{ width:71px; height:71px; background:url(images/community-orgbg.png) no-repeat; color:#fff; font-size:2rem; line-height:71px; margin-bottom:0.8rem;}
.blockr2nr p{ font-size:1.2rem; color:#5f5f5f;}

.blockr3{ padding:1.65rem 0 1.65rem 35px; width:24rem;}

.blockr4{ clear:both;}
.blockr4-tt{ border-bottom:0.1rem #ebebeb solid; height:4.6rem; line-height:4.6rem; text-indent:35px; font-size:1.3em; color:#5f5f5f;}
.blockr4-tt a{ width:72px; text-indent:0;  font-size:1rem;  color:#1cbaa7; border-left:0.1rem #ebebeb solid; clear:both; display: inline-block;text-align:center;}
.blockr4nr li{border-bottom:0.1rem #ebebeb solid; margin:0 auto; height:2.5rem; padding:1.2rem 2.5rem; }
.blockr4nr li p{ text-indent:0.8rem; text-align:left;}
a.ren{ color:#00b9ff;}
a.score{ color:#999;}
.blockr4nr li em{ background:url(images/community-arrangebg.png) no-repeat; width:1.5rem; height:2rem; font-size:1.2rem; color:#fff; margin-top:0.5rem;}

.blockr4nr h2{ text-align:left; text-indent:0.8rem; font-weight:100;}

/*neiye*/
.nrmainny{ float:right;width:100%;}

.comu-ny-jiao{ position:absolute; top:0; right:0;}


.com-nr h1{ font-size:1.3rem; color:#ff580c}
.com-nr h6{ font-size:0.7rem;}
.com-nr p{word-wrap:break-word;}
.com-nr em{ display:block;} 
.com-nr em img{ margin-right:0.25rem; margin-left:0.8rem; vertical-align: middle; margin-bottom:4px;}


.comu-ny-intro{font-size:0.6rem} 
.comu-ny-reply{ border-bottom:2px #eee solid; min-height:11rem;}  

.comu-ny-replybox{line-height:1rem; padding:1rem;min-height:5rem;} 
.comu-ny-replybox p{ text-indent:0rem; word-break:break-all; }
.comu-ny-reply a{  display:inline-block;}

.comu-ny-replylayer{font-size:1rem; line-height:2rem;height:2rem;} 
.comu-ny-replytip{ position:absolute ; right:2.5rem; top:-1.2rem;}

.comu-ny-replyttbox{background:white;height:3rem;}
.comu-ny-replyttbox div a{font-size:1rem;}

.comu-ny-input{height:1.2rem; width:3.8rem; margin-right:2rem; vertical-align:0rem;}
.comu-ny-louz{ position:absolute; top:0; left:0; z-index:9999;}
.comu-ny-xz{ position:absolute; top:1.5rem; left:10.8rem; z-index:9999;}
.comu-ny-replybtn{bottom:0.8rem; right:0rem;font-size:0.6rem; float:right} 
.comu-ny-replytt{ width:49vw; height:2.7rem; line-height:2.7rem; color:#ff580c; text-indent:0; text-align:center; left:0rem; top:0; background-color:#f5f5f5;}

.comu-ny-replyman{padding-left:1rem;background-color:#ebebeb;line-height:1.8rem; } 
.comu-ny-replyman p{ text-indent:0;}
.comu-ny-replyman em{ border:0.1rem #EBEBEB solid; line-height:1.5rem; text-indent:0.5rem; margin-left:-0.5rem; }

.comu-ny-replyname{ font-size:1.2rem; color:#1cbaa7; line-height:2.5rem; height:2.5rem; margin-top:0.8rem;}

.comu-ny-subreply{background:#f5f5f5;margin-left:30vw;padding-left:0.5rem;} 
.comu-ny-subreply a{ display:inline-block;  }

.comu-ny-subreplynr{ width:94%; padding:0.5rem 0; border-bottom:0.1rem #ebebeb solid;margin-bottom:0.3rem;}
.comu-ny-subreplyman{ position:absolute; top:0.8rem; left:0rem; }
.comu-ny-subreplynr p{ text-indent:0; margin-left:2rem; margin-right:0rem; font-size:0.8rem; word-break:break-all;}
.comu-ny-subreplynr i a{ color:#ff5a00; font-size:0.8rem; font-style:normal;}
.comu-ny-subreplynrnub{ clear:both; margin:2rem 0 0.8rem 0rem;width:94%; margin:0 auto;font-size:0.6rem }

.comu-ny-subtextarea{ width:100%; margin:0 auto;}
.comu-ny-subtextarea textarea{ border:0.1rem #e5e5e5 solid;height:5rem; width:100%;}


.comu-ny-textarea{width:100%; height:200px;}
.lastword{ position:absolute; bottom:0.5rem; right:1.65rem; font-size:1.2rem; }
.lastword i{ font-style:normal; color:#1cbaa7;}


/*vote*/
.voteblock1{  height:4rem; line-height:4rem; text-align:left; text-indent:300px; width:100%; background:#fff;border-bottom:0.1rem #c9c8c8 solid;}
.voteblock1 a{ color:#424343; margin-left:0.5rem; margin-right:0.5rem; }
.voteblock1 img{ margin-right:0.8rem;}

.voteblock2{ border:0;  padding-top:2.5rem;}
.votebox{ margin-left:8.33rem; margin-right:8.33rem;border:0.1rem #c9c8c8 solid;}
.votebox1{ margin-left:1.65rem; margin-right:0rem;border:0.1rem #DFDFDF solid; background:#fff;}
.votett{ background:#f4f4f4; height:4.4rem; border-bottom:0.1rem #c9c8c8 solid; text-indent:1.65rem; line-height:4.4rem; font-size:1.2rem; color:#000; text-align:left; }
.votettbline{border-bottom:0.1rem #DFDFDF solid;}
.votelastword{ position:absolute; bottom:13px; font-size:1rem; }
.votenbox{ margin-left:1.65rem; margin-right:1.65rem;border:0.1rem #c9c8c8 solid; text-align:left; padding-left:1rem;}
.votenbox h4{ line-height:4rem; height:4rem; }
.votenbox h4 a{ float:right; margin-right:40%; font-size:1rem; color:#1cbaa7;}
.votenbox input[type="text"]{ height:3.3rem; margin-bottom:1.2rem; margin-right:40%;}
.voteclose{ position:absolute; top:8px; left:61%;}


.votenboxn{ margin-left:1.65rem; margin-right:1.65rem; text-align:left; padding-left:1rem;}
.votenboxn h4{ line-height:4rem; height:4rem; }
.votenboxn h4 a{ float:right; margin-right:40%; font-size:1rem; color:#1cbaa7;}
.votenboxn input[type="text"]{ height:3.3rem; margin-bottom:1.2rem; margin-right:40%;}

.votetext{ line-height:3.3rem; font-size:1.2rem;}
.vote-checkbox input[type="checkbox"]{order:0.1rem #b5b5b5 solid; background:#fff; width:1.65rem; height:1.65rem;cursor: pointer;margin-left:2.5rem; margin-right:0.5rem;}
/*.vote-checkbox{margin-left:1.65rem; margin-right:0.5rem; width:1.65rem; position: relative;}
.vote-checkbox input[type="checkbox"]{ visibility:hidden;  }
.vote-checkbox label{position: absolute; top:0.25rem; left:0;border:0.1rem #b5b5b5 solid; background:#fff; width:1rem; height:1rem;cursor: pointer;}

.vote-checkbox label:after {opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 0.5rem;
	background: transparent;
	top: 0.1rem;
	left:0.1rem;
	border: 0.25rem solid #333;
	border-top: none;
	border-right: none;
 
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	}


.vote-checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;}*/

.votetext select{ border:0.1rem #b5b5b5 solid; height:1.65rem; width:80px; margin-left:1.65rem; font-size:1rem;}
.votetext em{ font-size:1rem; color:#1cbaa7;}

/*qiandao*/
.comu-qd{ width:500px; height:595px; border:0.1rem #a2a1a1 solid; background:#f9f9f9;}
.comu-qd h2{ width:100%; background:#172144; color:#fff; height:6rem; line-height:6rem; text-align:center; font-size:1.65rem;}
.comu-qd h2 img{ position:absolute; top:2rem; right:1.2rem; }
.comuqdbg{ background:url(images/community-qd-bg.png) no-repeat -0.8rem 0; width:265px; height:238px;  position:relative; margin:3.3rem auto;}
.comuqdbg h4{ font-size:41px; color:#505050; position:absolute; top:90px; left:125px;}
.comuqdbg h5{ font-size:1.2rem;color:#505050; position:absolute;top:13.3rem; left:108px;}

.comuqdnotice{font-size:1.2rem;color:#505050; font-size:1.65rem; line-height:3.3rem; text-align:center; margin-bottom:2.5rem;}
.comuqdnotice span{ letter-spacing:-4px; }


/*regist*/

.comuregist{ width:394px; height:525px; border:0.1rem #a2a1a1 solid; background:#fff; position:relative; text-align:center;}
.comuregistclose{ position:absolute; top:1.65rem; right:1.65rem;}
.comuregist h2{ font-size:1.2rem; line-height:2.5rem;}
.comuregist h4{ color:#a8a8a8;}
.comuregist h4 a{ font-size:13px; color:#a8a8a8; line-height:80px;}

.comuregist input[ type="text"]{  width:309px; height:47px; border-radius:0.5rem; border:0.1rem #1cbaa7 solid; margin-bottom:0.8rem; text-indent:0.8rem; font-size:13px; color:#666; line-height:47px; }



.toptip{ position:absolute;top:0.5rem; left:0.8rem; height:1.2rem; background:#ff580c; line-height:1.2rem; font-size:1rem; color:#fff; }


.comulogined{ width:394px; height:525px; border:0.1rem #a3a3a3 solid; background:#1cbaa7; position:relative; text-align:center;}
.comuloginedclose{ position:absolute; top:1.65rem; right:1.65rem;}
.comulogined h2{ font-size:1.2rem; line-height:2.5rem; color:#fff;}
.comulogined-bottom{ background:#fff; height:15rem; position:absolute; bottom:0; width:100%;}


.arrangett{ width:100%; height:5rem; background:#fff; line-height:5rem;  }
.arrangett h1{ font-weight:100;font-size:1.3em; float:left; margin-left:115px;}
.arrangett span{ float:right; margin-right:26px;font-size:1.3em;}
.arrange-list th{ background:#f8f8f8; height:3rem; line-height:3rem; border-top:0.1rem #d2d2d2 solid; border-bottom:0.1rem #d2d2d2 solid; font-size:1.2rem;}
.arrange-list td{background:#fff; text-align:center; height:48px; font-size:1.2rem;}
.arrange-list td.grey{background:#f8f8f8; color:#1cbaa7;}
.arrange-listtl{ text-align:left; text-indent:2.5rem;}



.morevote-tt{ font-size:1.2rem; color:#000; text-indent:5rem; height:4rem; line-height:4rem;}
.morevote-tt span{ color:#adadad;}
.morevote-linebg{ width:50%; height:1.65rem; background-color:#f3f3f3; margin-left:5rem; }
.morevote-linetitle{margin-left:5rem; line-height:3.3rem; font-size:1.2rem; height:3.3rem; clear:both;}
.morevote-linetitle input[type="checkbox"]{ margin-right:0.8rem;}
.morevote-line1{ height:1.65rem; background-color:#1cbaa7; position:absolute; top:0; left:0;}
.morevote-line2{height:1.65rem; background-color:#172144; position:absolute; top:0; left:0;}
.morevote-line3{height:1.65rem; background-color:#ff580c; position:absolute; top:0; left:0;}
.morevote-line4{height:1.65rem; background-color:#00ab4c; position:absolute; top:0; left:0;}
.morevote-linebox h4{ font-size:1.2rem; color:#8c8c8c; width:1.65rem; margin-left:0.8rem;}
.morevote-linebox h5{ font-size:1.2rem; color:#494949;width:2.5rem; margin-left:0.8rem;}



/*community-mytopic.html*/


.mytopic-table { width:100%; }
.mytopic-table th{ height:2.6rem; background:#f5f5f5; text-align:center;  font-size:0.8rem; font-weight:100;}
.mytopic-table td{ height:2rem; background:#fff; text-align:center; border-bottom:0.1rem #ebebeb solid;  font-size:0.8rem; }
.mytopic-td{ height:2rem; line-height:2rem;}

.mytopic-td a{ height:2rem; max-width:405px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block;  float:left; }

.mytopic-td em{ display: inline-block; padding:0; text-indent:0; margin-top:1.2rem;}


.mytopic-tt{ background:#f4f4f4; height:3.8rem;line-height:3.7rem; text-align:left; text-indent:1.65rem; font-size:1.2rem; color:#252525;}

.blockr5{ width:24rem; text-align:center; height:26rem; }
.blockr5-table{ width:10rem; margin:0 auto;}
.blockr5-table td{ border-left:0.1rem #ccc solid; height:1.2rem; font-size:1.2rem;}
.blockr5-table th{ font-size:1.2rem; font-weight:100;}

.yqd{width:20rem; height:4.3rem; line-height:4rem; display:block; background: #eee; color:#888; border-radius:2px; text-align:center;  font-size:1.3em; padding:2px; text-align:center;}
.yqd-n{ border:0.1rem #fff solid; height:4rem;}
.yqd em{ font-size:1rem; color:#FF580C; vertical-align:0.1rem;}

.clamp3 {
    position:relative;
    line-height:1.4em;
    /* 3 times the line-height to show 3 lines */
    height:4.2em;
    overflow:hidden;
	z-index:5000;
}
.clamp3:after {
    content:"...";
    font-weight:bold;
    position:absolute;
    bottom:0;  
	right:0rem !important;
	right:-0.5rem\9\0;
    padding:0 0.5rem 0.1rem 0.25rem;
	background: url(../../resource/skins/default/images/whitebg.png) #fff; 
	z-index:9990; 
	   
}

.newtopic h5{ height:2.8rem; width:6rem; }
.newtopic em{ font-size:1rem; color: #999;}

.title-jht{ width:100%; background:#F5F5F5; height:2.3rem; line-height:2.3rem;   font-size:1.0rem; text-align:center; border-bottom:0.1rem #EDEDED solid;} 

/*yanglei*/
.btn1,.btn1x{background:#1cbaa7;  text-align:center; color:#fff;  }
.btn2,.btn2x{background:#ff580c;  text-align:center; color:#fff;  }

.btn1x,.btn2x{font-size:0.6rem; width:2rem;height:0.8rem; line-height:0.8rem;}
.btn1,.btn2{font-size:0.8rem; border-radius:0.8rem;width:3rem;height:1.0rem; line-height:1.0rem;vertical-align: middle; }

.attenAuthor{margin:0.5rem;font-size:0.8rem}
.width5{width:0.8rem}
.width15{width:1.5rem}
.aline{ white-space: nowrap;  display:block; overflow: hidden;text-overflow:ellipsis;}

.classbottom{ width:100%; height:3.3rem; background:#f6f6f6;display:-moz-box;  display:-webkit-box;  display:box;/* border-top:1px #cdcdcd solid;*/}
.bottom1{ height:3.3rem;width:100%;position: fixed; bottom:0; left:0; font-size:1.2rem; z-index: 10000001}
.classbbtn1{-moz-box-flex:1; -webkit-box-flex:1;box-flex:1; text-align:center;  line-height:3.3rem}
.classbbtn2,.classbbtn3{-moz-box-flex:2; -webkit-box-flex:2;box-flex:2; text-align:center;  line-height:3.3rem;  }
.classbbtn2 a,.classbbtn3 a{ color:#fff;height:3.3rem;line-height:3.3rem; display:inline-block; width:100%; }
.classbbtn1 a i,.classbbtn2 a i,.classbbtn3 a i{ margin-right:0.3.3rem;}
.classbbtn1 a{height:3.3rem;line-height:3.3rem; display:inline-block; width:100%; }
.classbbtn2{background:#ff8a00;}
.classbbtn3{background:#31bd80;}
.verti{position:relative;vertical-align:middle;-webkit-border-vertical-spacing: initial; } 
